Updates & Kompatibilität von Spielständen

Wir bemühen uns immer darum, bei unseren Patches Abwärtskompatibilität zu alten Speicherständen zu gewähren. Aber es können auch manchmal Updates nötig werden, die dies unmöglich machen. Es kann beim Laden alter Spielstände in der neuesten Spielversion unter Umständen zu Problemen oder unerwarteten Auswirkungen im Spiel kommen.

Deshalb empfehlen wir dir, nach dem Aufspielen eines neuen Patches alte Speicherstände in der Vorgängerversion des Spiels zu beenden, bevor du zur neuen Live-Version wechselst. Die Vorgängerversion findest du im Beta-Reiter unter Spieleigenschaften.

 

War dieser Beitrag hilfreich?
0 von 20 fanden dies hilfreich